On Dec 28, 4:38 am, tito <[EMAIL PROTECTED]> wrote:
>
> Yes, only vim and emacs are available in last stable download.
> Moo support appear in trunk 3/4 weeks ago. Try it :)

Thanks Tito.  I'll give that a shot - but I'd still like to see if I
can integrate Kate.  I fear for my soul if I have to learn vi :-)

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"PIDA" group.
 To post to this group, send email to pida@googlegroups.com
 To unsubscribe from this group, send email to [EMAIL PROTECTED]
 For more options, visit this group at 
http://groups.google.com/group/pida?hl=en-GB
-~----------~----~----~----~------~----~------~--~---

Reply via email to